{
  "navigationBarTitleText": "产品详情",
  "navigationStyle": "custom",
  "usingComponents": {
    "detail-swiper": "/pages/product-detail/components/DetailSwiper",
    "product-info": "/pages/product-detail/components/ProductInfo",
    "color-selector": "/pages/product-detail/components/ColorSelector",
    "size-selector": "/pages/product-detail/components/SizeSelector",
    "params-table": "/pages/product-detail/components/ParamsTable",
    "size-chart": "/pages/product-detail/components/SizeChart",
    "packaging-spec": "/pages/product-detail/components/PackagingSpec"
  }
}